<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

Berkeley DB .NET API Documentation
ReplicationHostAddress Fields
ReplicationHostAddress Class See Also

The ReplicationHostAddress type exposes the following members.

# Fields

| Name | Description
--- | --- | ---
| Host | The site's host identification string, generally a TCP/IP host name.
| Port | The port number on which the site is receiving.

# See Also

ReplicationHostAddress Class
BerkeleyDB Namespace